# Interface ICefRegistration

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFInterfaces

## Declaration

`type ICefRegistration = interface(ICefBaseRefCounted)`

## Description

Generic callback interface used for managing the lifespan of a registration.

UNKNOWN

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_registration_capi.h">CEF source file: /include/capi/cef_registration_capi.h (cef_registration_t))

## Hierarchy

- IInterface
- ICefBaseRefCounted
- ICefRegistration

Generated by PasDoc 0.16.0-snapshot.